Post event
Send an Event to the service.
-
rules automations will receive the event and give its discount to the customer found in the event
-
Token received will be stored to support resolving customer from token when handling discounts available for receipt
scopes:
- admin:discounts
- write:discounts
- write:discounts:/events
Documentation Index
Fetch the complete documentation index at: https://docs.dintero.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication (token authentication) should be used for accessing the API.
Use Get Token to get an access token for client credentials. Pass the token in the request header:
Authorization: Bearer {access_token}where the access_token is JSON Web Tokens (JWT).
Headers
The event type that was sent
token_add, token_remove, receipt_add UUID to identify the payload and event being sent.
Path Parameters
An id that uniquely identifies the account.
9Response
Event processed